Subject: [saag] Fwd: Re: [pkix] FW: New Version Notification for draft-wallace-est-alt-challenge-00.txt

From: Stephen Farrell <[email-masked]>
Date: Wed, 30 Sep 2015 11:48:32 +0100

FYI, a draft I've been asked to AD sponsor. Please send feedback to
the pkix list for this one. (Or, exceptionally, offlist to me and/or
Kathleen.)

Thanks,
S.

-------- Forwarded Message --------
Subject: Re: [pkix] FW: New Version Notification for
draft-wallace-est-alt-challenge-00.txt
Date: Wed, 30 Sep 2015 11:47:10 +0100
From: Stephen Farrell <[email-masked]>
To: PKIX <[email-masked]>

Folks,

Carl and Max have asked me to AD sponsor this draft. Since it
seems like it's almost a bug fix, I'll probably go ahead and
do that if there are no significant objections here in the next
couple of weeks (say by Oct 15).

So if you care about EST, please take a look (it's only 8 pages)
and say what you think.

Thanks,
Stephen.

On 04/08/15 12:34, Carl Wallace wrote:
> The draft referenced below may be of interest to some on this list. It
> defines some new OIDs to disambiguate existing EST challengePassword
> attribute usage from PKCS #9/legacy usage and defines a new OID to convey
> a one-time password as an additional value or alternative to the
> tls-unique mechanism defined in EST.
> 
> On 8/3/15, 2:35 PM, "[email-masked]" <[email-masked]>
> wrote:
> 
>>
>> A new version of I-D, draft-wallace-est-alt-challenge-00.txt
>> has been successfully submitted by Carl Wallace and posted to the
>> IETF repository.
>>
>> Name:		draft-wallace-est-alt-challenge
>> Revision:	00
>> Title:		Alternative Challenge Password Attributes for Enrollment over
>> Secure Transport
>> Document date:	2015-08-03
>> Group:		Individual Submission
>> Pages:		9
>> URL:            
>> https://www.ietf.org/internet-drafts/draft-wallace-est-alt-challenge-00.tx
>> t
>> Status:         
>> https://datatracker.ietf.org/doc/draft-wallace-est-alt-challenge/
>> Htmlized:       
>> https://tools.ietf.org/html/draft-wallace-est-alt-challenge-00
>>
>>
>> Abstract:
>>   This document defines a set of new Certificate Signing Request
>>   attributes for use with the Enrollment over Secure Transport (EST)
>>   protocol.  These attributes provide disambiguation of the existing
>>   overloaded uses for the PKCS #9 challengePassword attribute.  Uses
>>   include the original certificate revocation password, common
>>   authentication password uses, and EST defined linking of transport
>>   security identity.
>>
>>                  
>>        
>>
>>
>> Please note that it may take a couple of minutes from the time of
>> submission
>> until the htmlized version and diff are available at tools.ietf.org.
>>
>> The IETF Secretariat
>>
> 
> 
> 
> 

_______________________________________________
pkix mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pkix